<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>12.2.1.1 Maxima and Minima</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Maxima and minima</h3><br>
<p>Consider the curve <br>\[<br>y=f(x)\qquad a\le x\le b<br>\] <br>shown below.<br></p>
<figure class="HELM_figure"><img src="@@PLUGINFILE@@/figure%207%2012.2.svg" alt="Curve from a to b with x0 and x1 minimum and maximum" class="img-responsive atto_image_button_text-bottom" width="291" height="161"></figure>
<p>By inspection we see that there is no \(y\)-value greater than that at \(x=a\) (i.e. \(f(a)\)) and there is no value smaller than that at \(x=b\) (i.e. \(f(b)\)). However, the points on the curve at \(x_0\) and \(x_1\) merit comment. It is clear that
    in the <strong>near neighbourhood</strong> of \(x_0\) all the \(y\)-values are greater than the \(y\)-value at \(x_0\) and, similarly, in the near neighbourhood of \(x_1\) all the \(y\)-values are less than the \(y\)-value at \(x_1\). <br></p>
<p>We say \(f(x)\) has a <strong>global maximum</strong> at \(x=a\) and a <strong>global minimum</strong> at \(x=b\) but also has a <strong>local minimum</strong> at \(x=x_0\) and a <strong>local maximum</strong> at \(x=x_1\).</p>
<p> Our primary purpose in this section is to see how we might locate the position of the local maxima and the local minima for a smooth function \(f(x)\).</p>
<p> A <strong>stationary point</strong> on a curve is one at which the derivative has a zero value. In the figure below we have sketched a curve with a maximum and a curve with a minimum.</p>
<figure class="HELM_figure"><img src="@@PLUGINFILE@@/figure%208%2012.2.svg" alt="two parabolas with maximum and minimum values at x0" class="img-responsive atto_image_button_text-bottom" width="455" height="119"></figure>
<p>By drawing tangent lines to these curves in the near neighbourhood of the local maximum and the local minimum it is obvious that at these points the tangent line is parallel to the \(x\)-axis so that <br>\[<br>\dfrac{\mathrm{d}f}{\mathrm{d}x}\bigg|_{x_0}=0<br>\]</p>
<p>A generalisation of the third law of indices states:</p>
<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p>Points on the curve \(y=f(x)\) at which\(\dfrac{\mathrm{d}f}{\mathrm{d}x}= 0\) are called <strong>stationary points</strong> of the function.</p>
</div>However, be careful! A stationary point is not necessarily a local maximum or minimum of the function but may be an exceptional point called a point of inflection, illustrated below..
<p></p>
<figure class="HELM_figure"><img src="@@PLUGINFILE@@/12.2%20figure%209.svg" alt="inflexion at x0" class="img-responsive atto_image_button_text-bottom" width="221" height="119"></figure>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Sketch the curve \(y=(x-2)^2+2\) and locate the stationary points on the curve.</p>
<h4 class="HELM_solution">Solution</h4>
<p>Here \(f(x) = (x−2)^2+ 2\) so \(\dfrac{\mathrm{d}f}{\mathrm{d}x}= 2(x−2)\). At a stationary point \(\dfrac{\mathrm{d}f}{\mathrm{d}x}= 0\) so we have \(2(x−2) = 0\) so \(x= 2\). We conclude that this function has just one stationary point located at \(x=
    2\) (where \(y= 2\)). By sketching the curve \(y=f(x)\) it is clear that this stationary point is a local <strong>minimum</strong>.</p>
<figure class="HELM_figure"><img src="@@PLUGINFILE@@/12.2%20figure%2010.svg" alt="minimum turning point at 2,2" class="img-responsive atto_image_button_text-bottom" width="221" height="120"><br></figure>]]></text>
<file name="12.2 figure 10.svg" path="/" encoding="base64">[encoded data, 285188 characters]</file>
<file name="12.2 figure 9.svg" path="/" encoding="base64">[encoded data, 284920 characters]</file>
<file name="figure 7 12.2.svg" path="/" encoding="base64">[encoded data, 29820 characters]</file>
<file name="figure 8 12.2.svg" path="/" encoding="base64">[encoded data, 12912 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
